Skip to main content
`Ctrl`+`K`

# PEPJDGetReusePreconditioner

Returns the flag for reusing the preconditioner.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPJDGetReusePreconditioner(PEP pep,PetscBool *reusepc)

Not Collective

## Input Parameter

- pep - the polynomial eigensolver context

## Output Parameter

- reusepc - the reuse flag

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPJD`, `PEPJDSetReusePreconditioner()`

## Level

advanced

## Location

src/pep/impls/jd/pjd.c

## Implementations

PEPJDGetReusePreconditioner_JD() in src/pep/impls/jd/pjd.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages